<div id='content'>


    <h1 id='title'>
            Teppiche und Chalischtes                </h1>

    <div id='navigation'>
        <a href="/" >Unsere Produkte</a>
         &rsaquo; <a href="/teppiche-und-chalischtes/" >Teppiche und Chalischtes</a>    </div>


<div class="clr"></div><div class='product_wide'>
    <div class='transparent_box'></div>
        <a href='/teppiche-und-chalischtes/chalishte-schwarze-wolle/' title='Chalischte – Schwarze Wolle'>
            <img style='position: absolute; left: 803px; top: -32px; z-index: 9' id='kosik0' src='/graphics/kosik_ico.png' alt='Chalischte – Schwarze Wolle' class='kosik'/>
            <img src='/img_products/124.jpg' alt='Chalischte – Schwarze Wolle' />
                </a>
                <p style='left: 970px; top: 110px; ; z-index: 10' id='pocet0' class='kosikcislo'>0</p>
                <h3>Chalischte – Schwarze Wolle</h3>
                <p>
        <b>Material:</b>100% Wolle<br/><b>Herstellung:</b>handgeknüpft<br/>Nicht gefärbt<br/><b>Preis m&sup2;:</b>140 &#8364;/m&sup2;<br/><b>Größe: </b> 200 x 230 cm<br/><b>Gewicht:</b> 5 Kg<br/><b>Auf Lager:</b> 1 St.<br/><b>Preis: </b> 644 &#8364;<br/><div class='product_wide_button'><form>
					 	<input style='width: 180px' type='button' value='Frage zum Produkt' onClick="parent.location='mailto:info@balkanova.de?subject=DE - Dotaz na výrobek Chalischte – Schwarze Wolle'">
                      </div></form></p></div><div class='product_wide'>
    <div class='transparent_box'></div>
        <a href='/teppiche-und-chalischtes/wollteppich-hermelin/' title='Wollteppich – Hermelin'>
            <img style='position: absolute; left: 803px; top: -32px; z-index: 9' id='kosik1' src='/graphics/kosik_ico.png' alt='Wollteppich – Hermelin' class='kosik'/>
            <img src='/img_products/125.jpg' alt='Wollteppich – Hermelin' />
                </a>
                <p style='left: 970px; top: 110px; ; z-index: 10' id='pocet1' class='kosikcislo'>0</p>
                <h3>Wollteppich – Hermelin</h3>
                <p>
        <b>Material:</b>100% Wolle<br/><b>Herstellung:</b>handgeknüpft<br/><b>Preis m&sup2;:</b>130 &#8364;/m&sup2;<br/><b>Größe: </b> 140 x 210 cm<br/><b>Gewicht:</b> 5 Kg<br/><b>Auf Lager:</b> 0 St.<br/><b>Preis: </b> 382 &#8364;<br/><div class='product_wide_button'><form>
					 	<input style='width: 180px' type='button' value='Frage zum Produkt' onClick="parent.location='mailto:info@balkanova.de?subject=DE - Dotaz na výrobek Wollteppich – Hermelin'">
                      </div></form></p></div><div class='product_wide'>
    <div class='transparent_box'></div>
        <a href='/teppiche-und-chalischtes/wollteppich-naturweiss/' title='Wollteppich – Naturweiß'>
            <img style='position: absolute; left: 803px; top: -32px; z-index: 9' id='kosik2' src='/graphics/kosik_ico.png' alt='Wollteppich – Naturweiß' class='kosik'/>
            <img src='/img_products/126.jpg' alt='Wollteppich – Naturweiß' />
                </a>
                <p style='left: 970px; top: 110px; ; z-index: 10' id='pocet2' class='kosikcislo'>0</p>
                <h3>Wollteppich – Naturweiß</h3>
                <p>
        <b>Material:</b>100% Wolle<br/><b>Herstellung:</b>handgeknüpft<br/>Nicht gefärbt<br/><b>Preis m&sup2;:</b>130 &#8364;/m&sup2;<br/><b>Größe: </b> 190 x 220 cm<br/><b>Gewicht:</b> 6 Kg<br/><b>Auf Lager:</b> 1 St.<br/><b>Preis: </b> 544 &#8364;<br/><div class='product_wide_button'><form method='post' action='/session/add/'>
                        <input type='hidden' name='specificId' value='29'/>
                        <input type='hidden' name='redirect' value='/teppiche-und-chalischtes/'/>
                        <input style='width: 180px' type='submit' value='In den Warenkorb'/>
                      </form></div></p></div><div class='product_wide'>
    <div class='transparent_box'></div>
        <a href='/teppiche-und-chalischtes/chalischte-weisse-wolle/' title='Chalischte – Weiße Wolle'>
            <img style='position: absolute; left: 803px; top: -32px; z-index: 9' id='kosik3' src='/graphics/kosik_ico.png' alt='Chalischte – Weiße Wolle' class='kosik'/>
            <img src='/img_products/130.jpg' alt='Chalischte – Weiße Wolle' />
                </a>
                <p style='left: 970px; top: 110px; ; z-index: 10' id='pocet3' class='kosikcislo'>0</p>
                <h3>Chalischte – Weiße Wolle</h3>
                <p>
        <b>Material:</b>100% Wolle<br/><b>Herstellung:</b>handgeknüpft<br/>Nicht gefärbt<br/><b>Preis m&sup2;:</b>140 &#8364;/m&sup2;<br/><b>Größe: </b> 200 x 210 cm<br/><b>Gewicht:</b> 6,7 kg<br/><b>Auf Lager:</b> 4 St.<br/><b>Preis: </b> 588 &#8364;<br/><div class='product_wide_button'><form method='post' action='/session/add/'>
                        <input type='hidden' name='specificId' value='31'/>
                        <input type='hidden' name='redirect' value='/teppiche-und-chalischtes/'/>
                        <input style='width: 180px' type='submit' value='In den Warenkorb'/>
                      </form></div></p></div><div class="clr"></div><div class='product_wide'>
    <div class='transparent_box'></div>
        <a href='/teppiche-und-chalischtes/wollteppich-milchkafee/' title='Wollteppich – Milchkaffee'>
            <img style='position: absolute; left: 803px; top: -32px; z-index: 9' id='kosik4' src='/graphics/kosik_ico.png' alt='Wollteppich – Milchkaffee' class='kosik'/>
            <img src='/img_products/134.jpg' alt='Wollteppich – Milchkaffee' />
                </a>
                <p style='left: 970px; top: 110px; ; z-index: 10' id='pocet4' class='kosikcislo'>0</p>
                <h3>Wollteppich – Milchkaffee</h3>
                <p>
        <b>Material:</b>100% Wolle<br/><b>Herstellung:</b>handgeknüpft<br/><b>Preis m&sup2;:</b>140 &#8364;/m&sup2;<br/><b>Größe: </b> 190 x 220 cm<br/><b>Gewicht:</b> 5 Kg<br/><b>Auf Lager:</b> 1 St.<br/><b>Preis: </b> 585 &#8364;<br/><div class='product_wide_button'><form method='post' action='/session/add/'>
                        <input type='hidden' name='specificId' value='38'/>
                        <input type='hidden' name='redirect' value='/teppiche-und-chalischtes/'/>
                        <input style='width: 180px' type='submit' value='In den Warenkorb'/>
                      </form></div></p></div><div class="clr"></div>
<div id="text">
<p>Unsere Teppiche werden aus hochwertigem Schafwollgarn hergestellt, das von Hand in ein Gewebe geknüpft wird. Diese Technik ähnelt der Herstellungstechnik von persischen Teppichen. Dabei bieten wir unsere Teppiche vorwiegend in natürlichen Farben – aus ungefärbter heller oder dunkler Wolle – an. Die Fäden werden bei der Herstellung in gleichlange Stücke geschnitten und dann jeweils einzeln in die Basis eingeknüpft. Wie der Teppich am Ende aussieht, hängt dabei von der Verarbeitung der Fäden ab. Werden mehrere Fasern vor dem Einknüpfen vermischt, sieht der Teppich gleichmäßiger aus. Werden die Fäden hingegen einzeln geknüpft, entsteht ein etwas unregelmäßiges Erscheinungsbild. Nach etwa zehn Tagen ist ein mittelgroßer Teppich (140 x 200 cm) fertiggestellt. Anschließend wird der Teppich so beschnitten, dass alle Fasern mit ungefähr 3 cm gleich lang sind.</p>

<p>Unser Angebot besteht aus einfarbigen Teppichen in den Naturfarben Hellbeige, Braun oder Creme-Braun (durch Mischung heller und brauner Wolle) sowie gefärbten Teppichen mit einfachen Mustern. Da die Produktion von Hand erfolgt, können wir maßgeschneiderte Teppiche in beliebigen Größen und Formen für Sie anfertigen. Diese modernen Teppiche sind das Ergebnis der natürlichen Fortentwicklung der langen Teppichwebtradition in Südbulgarien. Sie werden mit umweltfreundlichen Verfahren hergestellt und Ihnen mit Sicherheit jahrelang Freude bereiten.</p><div class="clr"></div>
<div id="udrzba">
    <h3 class="cufon">Pflege</h3>
        <p><b>Chalischtes<b><p>In kaltem oder lauwarmem Wasser (max. 25°C) mit Wollwaschmittel waschen. Maschinenwäsche nur im Wäschenetz. Chemische Reinigung möglich. Wir empfehlen, das Produkt häufig an der frischen Luft in der Sonne zu lüften und auszuklopfen; Staubsaugen mit geringer Leistung.</p><b>Teppiche</b><p>In kaltem oder lauwarmem Wasser (max. 25°C) mit Wollwaschmittel waschen. Chemische Reinigung möglich.</p></p>
</div>


